[Launch]
ProgramExecutable=MakeMKV\makemkv.exe
SinglePortableAppInstance=true
SingleAppInstance=true
WorkingDirectory=%PAL:AppDir%\MakeMKV
DirectoryMoveOK=yes
WaitForEXE1=mmccextr.exe
WaitForEXE2=mmccextr64.exe
WaitForEXE3=sdftool.exe
WaitForEXE4=sdftool64.exe
WaitForEXE5=mmgplsrv.exe
WaitForEXE6=mmgplsrv64.exe

[Activate]
Registry=true

[RegistryValueWrite]
HKEY_CURRENT_USER\Software\MakeMKV\app_UpdateLastCheck=REG_DWORD:00004382
HKEY_CURRENT_USER\Software\MakeMKV\app_Key=REG_SZ:M-@hmilqt@PV4uOCYHU48wv6OOi840XEzn@0EZvw2qP85CycjEbCZvYu4_LRvjFa8bPS

[RegistryKeys]
MakeMKV=HKCU\Software\MakeMKV

[RegistryCleanupIfEmpty]
1=HKCU\Software\MakeMKV

[DirectoriesMove]
.MakeMKV=%USERPROFILE%\.MakeMKV

[DirectoriesCleanupIfEmpty]
1=%USERPROFILE%/.MakeMKV
